Bug 974819 - Review Request: php-pecl-raphf - Resource and persistent handles factory
Summary: Review Request: php-pecl-raphf - Resource and persistent handles factory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-16 06:19 UTC by Remi Collet
Modified: 2013-07-21 18:37 UTC (History)
3 users (show)

Fixed In Version: php-pecl-raphf-0.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-10 01:28:25 UTC
shawn: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)
fedora-review (7.62 KB, text/plain)
2013-06-30 17:41 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2013-06-16 06:19:54 UTC
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/pecl/php-pecl-raphf/php-pecl-raphf.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-raphf-0.1.0-1.remi.src.rpm
Description: 
A reusable split-off of pecl_http's persistent handle and resource
factory API.

Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2013-06-30 17:41:21 UTC
Created attachment 767123 [details]
fedora-review

Generated by fedora-review 0.4.1 (b2e211f) last change: 2013-04-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 974819

Comment 2 Shawn Iwinski 2013-06-30 17:41:50 UTC
No blockers.

===== APPROVED =====

Comment 3 Remi Collet 2013-06-30 17:49:52 UTC
Thanks :)

New Package SCM Request
=======================
Package Name: php-pecl-raphf
Short Description: Resource and persistent handles factory
Owners: remi
Branches: f18 f19 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-07-01 12:36:29 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-07-01 13:46:52 UTC
php-pecl-raphf-0.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pecl-raphf-0.1.0-1.fc18

Comment 6 Fedora Update System 2013-07-01 13:47:02 UTC
php-pecl-raphf-0.1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-pecl-raphf-0.1.0-1.fc19

Comment 7 Fedora Update System 2013-07-01 13:47:19 UTC
php-pecl-raphf-0.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-raphf-0.1.0-1.el6

Comment 8 Fedora Update System 2013-07-01 20:59:18 UTC
php-pecl-raphf-0.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 9 Fedora Update System 2013-07-10 01:28:25 UTC
php-pecl-raphf-0.1.0-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2013-07-10 01:29:56 UTC
php-pecl-raphf-0.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 11 Fedora Update System 2013-07-21 18:37:31 UTC
php-pecl-raphf-0.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.